table
{
    border-collapse: collapse;
    margin: auto;
    width: 1024px;
    height: 768px;
}
td
{
    border: 1px solid black;
    padding: 10px
}
.mauve
{
    background-color: purple;
}
.jaune
{
    background-color: yellow;
}
.gris
{
    background-color: grey;
}
.rouge
{
    background-color: red;
}
.noir
{
    background-color: black;
}
.vert
{
    background-color: green;
}
.rose
{
    background-color: rgb(245, 4, 85);
}
.orange
{
    background-color: orange;
}
.bleum
{
    background-color: aqua;
}